
detail-header {
  max-width: 100%;
  margin: 1rem auto 1rem auto;
  display: grid;
  -ms-grid-columns: (minmax(50px, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

detail-header > .placeholder {
  font-weight: lighter;
  color: rgba(0,0,0,0.5);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

detail-header .table_content{
  padding: 2rem 1rem 2rem 1rem;
}

detail-header table{
  font-family: 'Roboto', sans-serif;
  color: black;
  -webkit-transition: all ease-out 0.2s;
  transition: all ease-out 0.2s;
  cursor: pointer;
  text-align: center;
  font-weight: 900;
  padding: 50px;
}

detail-header table thead{
  font-weight:bolder;
  font-size: 1.0rem;
 
}    
detail-header table tbody{
  font-weight:lighter;
  font-size: 0.9rem; 
}